body,
html {
    overflow: hidden;
    margin: 0;
    padding: 0;
}

body {
    margin: 0;
    padding: 0;
    font-weight: 300;
    font-family: $font-family;
    cursor: none;
}

* {
    box-sizing: border-box;
}
